Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

[RH80] Xine installatie

None
9 antwoorden
  • Hallo,

    Helaas loop ik tegen een aantal problemen op met de installatie van Xine.

    Als eerst heb ik xine-lib-beta6 gecompileerd. Daarna wilde ik de ui configuren en toen kreeg ik de volgende melding:

    [code:1:8a53b0f06b]checking for XINE-LIB version >= 1.0.0… no
    *** Could not run XINE test program, checking why…
    *** The test program compiled, but did not run. This usually means
    *** that the run-time linker is not finding XINE or finding the wrong
    *** version of XINE. If it is not finding XINE, you'll need to set your
    *** LD_LIBRARY_PATH environment variable, or edit /etc/ld.so.conf to point
    *** to the installed location Also, make sure you have run ldconfig if that
    *** is required on your system
    ***
    *** If you have an old version installed, it is best to remove it, although
    *** you may also be able to get things to work by modifying LD_LIBRARY_PATH
    ***
    configure: error: *** You should install xine-lib first ***[/code:1:8a53b0f06b]

    Ik snal de melding niet want ik heb in /etc/ld/so.conf de volgende regel gezet:

    [code:1:8a53b0f06b]/usr/local/lib[/code:1:8a53b0f06b]

    Zo, stond dat ook in de make install van xine-lib.

    Zou het een versie-verschil kunnen zijn of gaat er iets anders mis?

    Gr,
    DP

    PS
    Hoe kan je de inhoud van je terminal-sessie naar een txt schrijven?
  • Sorry! Sorry! Sorry! Sorry!

    Het is me al gelukt om het draaiende te krijgen. Nou, het lukt me in ieder geval om AVI's af te spelen. MPG lukken alleen nog niet. Dat is nog even puzzelen.

    Bleek dus dat ik ldconfig moest draaien. Dat had ik ergens gelezen. Weet niet waarom, maar het stond er. De eerste keer tikte ik ldconfig in; bestand werd niet gevonden. Toen als root ingelogd en ldconfig werd wederom niet gevonden. daarna /sbin/ldconfig gestart en toen deed ' ie het wel. heeft dat te maken met een path?
  • Je moet in ieder geval je dvd-regio instellen.

    Overweeg ook eens mplayer…. een stuk simpeler… helaas geen gui-progje…. maar er is wel een gui-schil bij de te plaatsen…. ik gebruik het vanaf de console…. perfect…. snel…. draait bijna alles….
  • MPlayer is irritant, het speelt bij mij oa geen intro's van DVD's ed. Regiocode hoef je niet perse in te stellen. Bij mij draaid LOTR iig gewoon zonder de regiocode te setten.
  • LOTR :o wasda?
  • Ik vind mplayer niet echt een succes. Xine werkt gebruiksvriendelijker vind ik dan mplayer. Althans, ik heb het gebruiksvriendelijk zien werken.
    Heb nog niet alles draaiende, maar daar wordt aan gewerkt. :roll:

    LOTR staat voor: In de ban van de Ring :wink:
  • LOTR = Lorg Of The Rings

    Zie ook www.google.nl :wink:
  • Werkt bij mij perfect. Kan alles afspelen, gecodeerde dvd's, realmedia, quicktime, divx, mpeg, enz.
    Ik heb het geinstalleerd met de volgende rpm's in deze volgorde:
    alsa-lib-0.9.0-fr0.rc7.1.i386.rpm, aalib-1.4rc5-fr1.i386.rpm, libfame-0.9.0-fr1.i386.rpm, flac-1.1.0-fr1.i386.rpm, xvidcore-0.9.0-fr3.i386.rpm, xine-lib-1.0.0-fr0.beta6.1.i386.rpm, xine-0.9.18-fr2.i386.rpm
    Het zijn er aardig wat maar bij http://psyche.freshrpms.net kun je ze allemaal vinden. Vervolgens nog libdvdcss2-1.2.5-1.i586.rpm geinstalleerd om gecodeerde dvd's te kunnen bekijken.
    Voor quicktime en realplayer moet je nog wel die benodigde programma's hebben (of de windows dll's en die plaatsen in /usr/lib/win32)

    Groetjes
  • Bedankt Paranoid Android! (Fantastisch nummer trouwens)

    Ff downen en los. Kijken of het werkt.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.